<div class="dashboard">

  <%= link_to pending_reviews_staff_dashboard_path, style: "display: inline-block; width: 200px; padding: 10px; border: 2px solid lightgrey; text-align: center; line-height: 25px; color: #333; text-decoration: none; background-color: aliceblue;" do %>
    <strong>Waiting Reviews</strong>
    <br />
    <%= @assignments.count %>
  <% end %>

  <%= link_to completed_reviews_staff_dashboard_path, style: "display: inline-block; width: 200px; padding: 10px; border: 2px solid lightgrey; text-align: center; line-height: 25px; color: #333; text-decoration: none; background-color: lavender;" do %>
    <strong>completed Reviews</strong>
    <br />
    <%= @completed_assignments.count %>
  <% end %>
  
</div>